<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2241</Title>
  <Series>2000 AD</Series>
  <Number>2241</Number>
  <Summary>*BORAG THUNGG, EARTHLETS – Prog 2241 is OUT NOW!*
We welcome you once again, Thrill-seekers, to the weekly brain-frazzling imagination-blaster that is the Galaxy’s Greatest Comic, where the very best in graphic excitement energises your frontal lobes to the point of overload.

Within these zarjaz pages you’ll find the latest instalments of Judge Dredd, Aquila, Department K and Skip Tracer, plus the Sinister Dexter epic Bulletopia forges ahead, courtesy of Dan Abnett and Steve Yeowell, as a certain character makes his reappearance after what looked like a total-death experience…

It’s also that time of the month when your circuits are treated to a brand-new issue of the Judge Dredd Megazine, which you’ll find on Thrill-merchants’ shelves right now.

Meg 434 features the start of a new series of Angelic by Gordon Rennie and Lee Carter as the Angel Gang reimagining continues, plus there’s intrigue as a former Chief Judge is kidnapped in the Dredd thriller Project Providence, rumbles in the jungle in The Returners, hellbound escapades in Devlin Waugh, and Brit-Cit bust-ups in Diamond Dogs.

All this plus interviews with Roy Preston and Ram V, and lots more. Grab it, humes!

Cover: Dan Cornwell

Judge Dredd - Now That's What I Call Justice (Part 2) (John Wagner - John Higgins)
Skip Tracer - Eden (Part Five) (James Peaty - Paul Marshall)
Department K - Cosmic Chaos (Part 8) (Rory McConville - Dan Cornwell)
Sinister - Bulletopia Chapter Five: Its Own Device (Part One) (Dan Abnett - Steve Yeowell)
Aquila - The Rivers of Hades Book One (Part 4) (Gordon Rennie - Patrick Goddard)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:23:30.  [Issue ID 872718]</Notes>
  <Year>2021</Year>
  <Month>7</Month>
  <Day>21</Day>
  <Writer>Dan Abnett, Gordon Rennie, James Peaty, John Wagner, Rory McConville</Writer>
  <Penciller>Dan Cornwell, John Higgins, Patrick Goddard, Paul Marshall, Steve Yeowell</Penciller>
  <Inker>Dan Cornwell, John Higgins, Patrick Goddard, Paul Marshall, Steve Yeowell</Inker>
  <Colorist>Dylan Teague, John Charles, Len O'Grady, Sally Hurst</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Dan Cornwell</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2241-prog-2241/4000-872718/</Web>
  <PageCount>32</PageCount>
  <Characters>Aquila, Judge Dredd, Skip Tracer</Characters>
  <Pages />
</ComicInfo>